/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/* modified by Ryan Allen; www.americanweb.com
/*=================================*/
.theme-default #slider 					{ width: 618px; height: 246px; margin: 40px auto; }	/* Make sure the images are the same width and height size */
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper 			{ margin-top: 150px }
.clear 									{ clear: both }